Subject: Re: Gnumeric fails to build
To: Jeremy C. Reed <>
From: Julio M. Merino Vidal <>
List: tech-pkg
Date: 04/12/2004 19:28:00
On Mon, 12 Apr 2004 10:11:07 -0700 (PDT)
"Jeremy C. Reed" <> wrote:

> By the way, does anyone know if gnumeric and gnucash can use libgnome-2
> instead of older gnome-libs ?

For gnumeric, you can try the package in pkgsrc-wip, which is a "rewrite"
using the GNOME 2 platform.  For gnucash... they are working on the new
version, but it will take some time (check their faq).


Julio M. Merino Vidal <>
The NetBSD Project -